QGIS Application - Bug report #12115
GRASS in the Processing - Missing dependency
2015-02-02 01:18 PM - Pedro Venancio

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 20309
Description

| updated Master on Linux to 2.7.0+git20150202+6e€94688~precise-ubuntugis1 and when | try to run any GRASS Processing modules |
get:

Missing dependency. This algorithm cannot be run :-(
This algorithm requires GRASS to be run. Unfortunately, it seems that
GRASS is not installed in your system, or it is not correctly
configured to be used from QGIS
Click here to know more about how to install and configure GRASS to be
used with QGIS

| also have lost the icons on the Processing menu.

With 2.6 and 2.4 (on the same machine) everything is ok.

This is recent, because it worked in the master versions of last week.

History

#1 - 2015-02-03 01:51 AM - Pedro Venancio

This problem also affects Master in Windows (OSGeo4W).

#2 - 2015-02-12 04:26 PM - Jiirgen Fischer

Is this still the case?

#3 - 2015-02-12 04:26 PM - Jiirgen Fischer

- Status changed from Open to Feedback

#4 - 2015-02-12 11:54 PM - Giovanni Manghi

- Resolution set to fixed/implemented
- Status changed from Feedback to Closed
